Index: trunk/gsdl/macros/japanese.dm
===================================================================
--- trunk/gsdl/macros/japanese.dm	(revision 5554)
+++ trunk/gsdl/macros/japanese.dm	(revision 5556)
@@ -1,187 +1,354 @@
-
-########################################################
+#####################################################################
+#
+# Japanese Language text and icon macros 
+#
+######################################################################
+#
+# This is the main macro file for translation when creating an 
+# interface in another language.
+
+# Under the 'text macros' comments are text macros of the form:
+# _macroname_ {macro value}
+# Everything between the {} is the text to be translated. This text 
+# may itself contain macros (i.e. characters other than space between
+# underscore characters, e.g. _about:numdocs_ or _textpage_). These
+# macro names occurring within text shouldn't be translated but should
+# be left as they are. Underscores or curly brackets occurring 
+# naturally within the text should be escaped with a leading backslash
+# (i.e. '\_', '\{' or '\}).
+#
+# Under the 'icons' comments are macros concerned with displaying
+# icons which themselves contain text.
+# Above each macro (or group of macros) for an icon is a comment line
+# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
+# The first field of the comment ("HOME" in this case) is the text
+# that appears in the english version of the icon. This is the text
+# that must be translated, nothing needs to be done to the macros 
+# themselves. The other two fields of the comments are used by 
+# automatic icon generating software which reads the newly translated
+# file and generates appropriate icons.
+#
+# Comment lines (other than those described above) need not be 
+# translated (i.e. any lines beginning with '#', like this line).
+#
+# The simplest way to translate this file is to save it as something
+# else (e.g. french.dm) and work through translating all the text
+# macro values and icon comments.
+#
+######################################################################
+
+
+######################################################################
+# Global (base) package
 package Global
-########################################################
-
-_textdocument_ [l=ja] {ãã­ã¥ã¡ã³ã}
-
-_textparagraph_ [l=ja] {ãã©ã°ã©ã}
-
-_textsection_ [l=ja] {ã»ã¯ã·ã§ã³}
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textperiodicals_ [l=ja] {å®æåè¡}
+_textsource_ [l=ja] {åæåç
+§}
+_textdate_ [l=ja] {çºè¡æ¥}
+_textnumpages_ [l=ja] {ææ°}
+
+_textsignin_ [l=ja] {ãµã€ã³ã€ã³}
+
+_textdefaultcontent_ [l=ja] {èŠæ±ãããããŒãžãèŠã€ããããªãã£ããã°ãªãŒã³ã¹ããŒã³é»å­å³æžé€šãžæ»ãæã¯ãã©ãŠã¶ã®âBackâãã¿ã³ããŸãã¯äžã®âããŒã âãã¿ã³ãã¯ãªãã¯ããŠäžããã}
+
+_textdefaulttitle_ [l=ja] {GSDL ãšã©ãŒ}
+
+# -- Missing translation: _textbadcollection_
+
+# -- Missing translation: _textselectpage_
 
 _collectionextra_ [l=ja] {ãã®ã³ã¬ã¯ã·ã§ã³ã«ã¯ã_about:numdocs_ããã­ã¥ã¡ã³ããããŸãã
- ããã¯ã_about:builddate_ãæ¥éåã«äœããã}
-
-_collectorextra_ [l=ja] {<p>ãã®åéã«ã¯ _numdocs_ _If_("_numdocs_" eq "1",ãã­ã¥ã¡ã³ã,ãã­ã¥ã¡ã³ã),  _numbytes_ããã€ãã®åèšããããŸãã
- <p><a href="_httppagex_(bsummary)">ãããž</a>ã¯ãªãã¯ãããšããã®åéã®æŠèŠãè¡šç€ºããããšãã§ããŸãã}
-
-_magazines_ [l=ja] {éèª}
-
-_num_ [l=ja] {ãã³ããŒ}
-
-_of_ [l=ja] {ã®}
-
-_page_ [l=ja] {ããŒãž}
-
-_pages_ [l=ja] {ããŒãž}
-
-_textdate_ [l=ja] {çºè¡æ¥}
-
-_textdefaultcontent_ [l=ja] {èŠæ±ãããããŒãžãèŠã€ããããªãã£ããã°ãªãŒã³ã¹ããŒã³é»å­å³æžé€šãžæ»ãæã¯ãã©ãŠã¶ã®âBackâãã¿ã³ããŸãã¯äžã®âããŒã âãã¿ã³ãã¯ãªãã¯ããŠäžããã}
-
-_textdefaulttitle_ [l=ja] {GSDL ãšã©ãŒ}
-
-_texticonclosedbook_ [l=ja] {ãã­ã¥ã¡ã³ããéã}
-
-_texticonmidi_ [l=ja] {MIDIããã­ã¥ã¡ã³ããèŠã}
-
-_texticonmsword_ [l=ja] {MicrosoftãWordãã­ã¥ã¡ã³ããèŠã}
-
-_texticonnext_ [l=ja] {æ¬¡ã®ã»ã¯ã·ã§ã³ãž}
-
-_texticonpdf_ [l=ja] {PDFããã­ã¥ã¡ã³ããèŠã}
-
-_texticonppt_ [l=ja] {PowerPointããã­ã¥ã¡ã³ããèŠã}
-
-_texticonprev_ [l=ja] {åã»ã¯ã·ã§ã³ãž}
-
-_texticonps_ [l=ja] {PostScriptããã­ã¥ã¡ã³ããèŠã}
-
-_texticonrtf_ [l=ja] {RTFããã­ã¥ã¡ã³ããèŠã}
-
-_texticontabAcronymgreen_ [l=ja] {é ­å­èª}
-
-_texticontabArtistgreen_ [l=ja] {ã¢ãŒãã¹ã}
-
-_texticontabKeywordgreen_ [l=ja] {ã­ãŒã¯ãŒã}
-
-_texticontabLanguagegreen_ [l=ja] {èšèª}
-
-_texticontabPeoplegreen_ [l=ja] {äººåïŒèŸæžé ïŒ}
-
-_texticontabPhrasegreen_ [l=ja] {ãã¬ãŒãº}
-
-_texticontabSourcegreen_ [l=ja] {ãã¡ã€ã«å}
-
-_texticontabVolumegreen_ [l=ja] {ããªã¥ãŒã }
-
-_texticontabauthorgreen_ [l=ja] {äœå®¶ïŒèŸæžé ïŒ}
-
-_texticontabbrowsgreen_ [l=ja] {ãã©ãŠãº}
-
-_texticontabbrwsegreen_ [l=ja] {ãã©ãŠãº}
-
-_texticontabdategreen_ [l=ja] {æ¥ä»}
-
-_texticontablistgreen_ [l=ja] {ãªã¹ãã€ã³ã°}
-
-_texticontaborggreen_ [l=ja] {ãªã¬ãã€ãŒã·ã§ã³}
-
-_texticontabsearchgreen_ [l=ja] {æ€çŽ¢}
-
-_texticontabseriesgreen_ [l=ja] {ã·ãªãŒãº}
-
-_texticontabtitlegreen_ [l=ja] {ã¿ã€ãã«ïŒèŸæžé ïŒ}
-
-_texticontabtopicgreen_ [l=ja] {ãããã¯}
-
-_texticontext_ [l=ja] {ãã­ã¥ã¡ã³ããèŠã}
-
-_texticonxls_ [l=ja] {MicrosoftãExcelããã­ã¥ã¡ã³ããèŠã}
-
+ããã¯ã_about:builddate_ãæ¥éåã«äœããã}
+
+# this is only used by the collector (where the above _collectionextra_
+# macro will always be set to another value)
+_collectorextra_ [l=ja] {
+<p>ãã®åéã«ã¯ _numdocs_ _If_("_numdocs_" eq "1",ãã­ã¥ã¡ã³ã,ãã­ã¥ã¡ã³ã),  _numbytes_ããã€ãã®åèšããããŸãã
+<p><a href="_httppagex_(bsummary)">ãããž</a>ã¯ãªãã¯ãããšããã®åéã®æŠèŠãè¡šç€ºããããšãã§ããŸãã
+}
+
+_textimagecollection_ [l=ja] {}
+_textimageabout_ [l=ja] {ããŒãžã«é¢ããŠ}
+_textimagehome_ [l=ja] {ããŒã ããŒãž}
+_textimagehelp_ [l=ja] {ãã«ãããŒãž}
+_textimagepref_ [l=ja] {ããªãã¡ã¬ã³ã¹ããŒãž}
+_textimagegreenstone_ [l=ja] {ã°ãªãŒã³ã¹ããŒã³é»å­å³æžé€šãœãããŠãšã¢}
+_textimageusab_ [l=ja] {äœãäœ¿ãé£ãã§ããïŒ}
+
+_textimagesearch_ [l=ja] {ç¹å®ã®ã­ãŒã¯ãŒãã®æ€çŽ¢}
+_textimageTitle_ [l=ja] {ã¿ã€ãã«ã®æå­é ãªã¹ãããã©ãŠãºãã}
+_textimageList_ [l=ja] {ãã­ã¥ã¡ã³ãªã¹ãã€ã³ã°ããã©ãŠãºãã}
+_textimageCreator_ [l=ja] {äœå®¶ã®æå­é ãªã¹ãããã©ãŠãºãã}
+_textimageSeries_ [l=ja] {çºè¡ïŒã€ã·ã¥ãŒïŒããã©ãŠãºãã}
+_textimageDate_ [l=ja] {æ¥ä»ã«ãŠãã£ãšãã©ãŠãºãã}
+_textimageSubject_ [l=ja] {Subject ã«ããŽãªãŒããã©ãŠãºãã}
+_textimageTo_ [l=ja] {Toããã£ãŒã«ãã«ãŠãã©ãŠãºãã}
+_textimageFrom_ [l=ja] {Fromããã£ãŒã«ãã«ãŠãã£ãšãã©ãŠãºãã}
+_textimageOrganization_ [l=ja] {ãªãŒã¬ãã€ãŒã·ã§ã³ããã©ãŠãºãã}
+_textimageHowto_ [l=ja] {HowãToãã«ããŽãªãŒã«ãŠãã£ãšãã©ãŠãºãã}
+_textimageTopic_ [l=ja] {ç¹å¥ãããã¯ã€ã·ã¥ãŒããã©ãŠãºãã}
+_textimageBrowse_ [l=ja] {ãã©ãŠãº}
+_textimagePeople_ [l=ja] {æ°åã®ãªã¹ãããã©ãŠãºãã}
+_textimageLanguage_ [l=ja] {èšèªã«ãŠãã£ãšãã©ãŠãºãã}
 _textimageAcronym_ [l=ja] {é ­å­èªããã©ãŠãºãã}
-
+_textimagePhrase_ [l=ja] {ãã¬ãŒãºããã©ãŠãºãã}
 _textimageArtist_ [l=ja] {ã¢ãŒãã¹ãããã©ãŠãºãã}
-
-_textimageBrowse_ [l=ja] {ãã©ãŠãº}
-
-_textimageCreator_ [l=ja] {äœå®¶ã®æå­é ãªã¹ãããã©ãŠãºãã}
-
-_textimageDate_ [l=ja] {æ¥ä»ã«ãŠãã£ãšãã©ãŠãºãã}
-
-_textimageFrom_ [l=ja] {Fromããã£ãŒã«ãã«ãŠãã£ãšãã©ãŠãºãã}
-
-_textimageHowto_ [l=ja] {HowãToãã«ããŽãªãŒã«ãŠãã£ãšãã©ãŠãºãã}
-
-_textimageKeyword_ [l=ja] {ã­ãŒã¯ãŒãã«ãŠãã£ãšãã©ãŠãºãã}
-
-_textimageLanguage_ [l=ja] {èšèªã«ãŠãã£ãšãã©ãŠãºãã}
-
-_textimageList_ [l=ja] {ãã­ã¥ã¡ã³ãªã¹ãã€ã³ã°ããã©ãŠãºãã}
-
-_textimageOrganization_ [l=ja] {ãªãŒã¬ãã€ãŒã·ã§ã³ããã©ãŠãºãã}
-
-_textimagePeople_ [l=ja] {æ°åã®ãªã¹ãããã©ãŠãºãã}
-
-_textimagePhrase_ [l=ja] {ãã¬ãŒãºããã©ãŠãºãã}
-
-_textimageSeries_ [l=ja] {çºè¡ïŒã€ã·ã¥ãŒïŒããã©ãŠãºãã}
-
 _textimageSource_ [l=ja] {å
 ã®ãã¡ã€ã«åã«ãŠãã©ãŠãºãã}
-
-_textimageSubject_ [l=ja] {Subject ã«ããŽãªãŒããã©ãŠãºãã}
-
-_textimageTitle_ [l=ja] {ã¿ã€ãã«ã®æå­é ãªã¹ãããã©ãŠãºãã}
-
-_textimageTo_ [l=ja] {Toããã£ãŒã«ãã«ãŠãã©ãŠãºãã}
-
-_textimageTopic_ [l=ja] {ç¹å¥ãããã¯ã€ã·ã¥ãŒããã©ãŠãºãã}
-
+_textimageKeyword_ [l=ja] {ã­ãŒã¯ãŒãã«ãŠãã£ãšãã©ãŠãºãã}
 _textimageVolume_ [l=ja] {volumeã§ãã©ãŠãºãã}
-
-_textimageabout_ [l=ja] {ããŒãžã«é¢ããŠ}
-
-_textimagegreenstone_ [l=ja] {ã°ãªãŒã³ã¹ããŒã³é»å­å³æžé€šãœãããŠãšã¢}
-
-_textimagehelp_ [l=ja] {ãã«ãããŒãž}
-
-_textimagehome_ [l=ja] {ããŒã ããŒãž}
-
-_textimagepref_ [l=ja] {ããªãã¡ã¬ã³ã¹ããŒãž}
-
-_textimagesearch_ [l=ja] {ç¹å®ã®ã­ãŒã¯ãŒãã®æ€çŽ¢}
-
-_textimageusab_ [l=ja] {äœãäœ¿ãé£ãã§ããïŒ}
-
+# -- Missing translation: _textimageCountries_
+# -- Missing translation: _textimageCaptions_
+
+_texticontabsearchgreen_ [l=ja] {æ€çŽ¢}
+_texticontabdategreen_ [l=ja] {æ¥ä»}
+_texticontabseriesgreen_ [l=ja] {ã·ãªãŒãº}
+_texticontabauthorgreen_ [l=ja] {äœå®¶ïŒèŸæžé ïŒ}
+_texticontabtitlegreen_ [l=ja] {ã¿ã€ãã«ïŒèŸæžé ïŒ}
+_texticontablistgreen_ [l=ja] {ãªã¹ãã€ã³ã°}
+_texticontabsubjectgreen_ [l=ja] {Subjects}
+_texticontabtogreen_ [l=ja] {To}
+_texticontabfromgreen_ [l=ja] {From}
+_texticontaborggreen_ [l=ja] {ãªã¬ãã€ãŒã·ã§ã³}
+_texticontabhowgreen_ [l=ja] {How to}
+_texticontabtopicgreen_ [l=ja] {ãããã¯}
+_texticontabbrwsegreen_ [l=ja] {ãã©ãŠãº}
+_texticontabbrowsgreen_ [l=ja] {ãã©ãŠãº}
+_texticontabPeoplegreen_ [l=ja] {äººåïŒèŸæžé ïŒ}
+_texticontabLanguagegreen_ [l=ja] {èšèª}
+_texticontabAcronymgreen_ [l=ja] {é ­å­èª}
+_texticontabPhrasegreen_ [l=ja] {ãã¬ãŒãº}
+_texticontabArtistgreen_ [l=ja] {ã¢ãŒãã¹ã}
+_texticontabSourcegreen_ [l=ja] {ãã¡ã€ã«å}
+_texticontabKeywordgreen_ [l=ja] {ã­ãŒã¯ãŒã}
+_texticontabVolumegreen_ [l=ja] {ããªã¥ãŒã }
+# -- Missing translation: _texticontabCountriesgreen_
+
+_texticontext_ [l=ja] {ãã­ã¥ã¡ã³ããèŠã}
+_texticonclosedbook_ [l=ja] {ãã­ã¥ã¡ã³ããéã}
+_texticonnext_ [l=ja] {æ¬¡ã®ã»ã¯ã·ã§ã³ãž}
+_texticonprev_ [l=ja] {åã»ã¯ã·ã§ã³ãž}
+
+_texticonmidi_ [l=ja] {MIDIããã­ã¥ã¡ã³ããèŠã}
+_texticonmsword_ [l=ja] {MicrosoftãWordãã­ã¥ã¡ã³ããèŠã}
+_texticonpdf_ [l=ja] {PDFããã­ã¥ã¡ã³ããèŠã}
+_texticonps_ [l=ja] {PostScriptããã­ã¥ã¡ã³ããèŠã}
+_texticonppt_ [l=ja] {PowerPointããã­ã¥ã¡ã³ããèŠã}
+_texticonrtf_ [l=ja] {RTFããã­ã¥ã¡ã³ããèŠã}
+_texticonxls_ [l=ja] {MicrosoftãExcelããã­ã¥ã¡ã³ããèŠã}
+
+_page_ [l=ja] {ããŒãž}
+_pages_ [l=ja] {ããŒãž}
+_of_ [l=ja] {ã®}
+_vol_ [l=ja] {Vol.}
+_num_ [l=ja] {ãã³ããŒ}
+
+_textmonth00_ [l=ja] {}
 _textmonth01_ [l=ja] {äžæ}
-
 _textmonth02_ [l=ja] {äºæ}
-
 _textmonth03_ [l=ja] {äžæ}
-
 _textmonth04_ [l=ja] {åæ}
-
 _textmonth05_ [l=ja] {äºæ}
-
 _textmonth06_ [l=ja] {å
 ­æ}
-
 _textmonth07_ [l=ja] {äžæ}
-
 _textmonth08_ [l=ja] {å
 «æ}
-
 _textmonth09_ [l=ja] {ä¹æ}
-
 _textmonth10_ [l=ja] {åæ}
-
 _textmonth11_ [l=ja] {åäžæ}
-
 _textmonth12_ [l=ja] {åäºæ}
 
-_textnumpages_ [l=ja] {ææ°}
-
-_textperiodicals_ [l=ja] {å®æåè¡}
-
-_textsignin_ [l=ja] {ãµã€ã³ã€ã³}
-
-_textsource_ [l=ja] {åæåç
-§}
-
-
-########################################################
+_textdocument_ [l=ja] {ãã­ã¥ã¡ã³ã}
+_textsection_ [l=ja] {ã»ã¯ã·ã§ã³}
+_textparagraph_ [l=ja] {ãã©ã°ã©ã}
+
+_magazines_ [l=ja] {éèª}
+
+_nzdlpagefooter_ [l=ja] {<p>_iconblankbar_
+<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
+<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
+<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
+New Zealand}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ããŒã " ## top_nav_button ## chome ##
+_httpiconchomeof_ [l=ja] {_httpimg_/ja/chomeof.gif}
+_httpiconchomeon_ [l=ja] {_httpimg_/ja/chomeon.gif}
+
+## "ãã«ã" ## top_nav_button ## chelp ##
+_httpiconchelpof_ [l=ja] {_httpimg_/ja/chelpof.gif}
+_httpiconchelpon_ [l=ja] {_httpimg_/ja/chelpon.gif}
+
+## "ããªãã¡ã¬ã³ã¹" ## top_nav_button ## cpref ##
+_httpiconcprefof_ [l=ja] {_httpimg_/ja/cprefof.gif}
+_httpiconcprefon_ [l=ja] {_httpimg_/ja/cprefon.gif}
+
+## "ãã£ãŒãããã¯ãéã" ## top_nav_button ## cusab ##
+_httpiconcusabof_ [l=ja] {_httpimg_/ja/cusabof.gif}
+_httpiconcusabon_ [l=ja] {_httpimg_/ja/cusabon.gif}
+
+
+## "ãã«ã" ## green_title ## h_help ##
+_httpiconhhelp_ [l=ja] {_httpimg_/ja/h\_help.gif}
+_widthhhelp_ [l=ja] {200}
+_heighthhelp_ [l=ja] {57}
+
+## "èè
+ïŒèŸæžé ïŒ" ## nav_bar_button ## tauth ##
+_httpicontauthgr_ [l=ja] {_httpimg_/ja/tauthgr.gif}
+_httpicontauthof_ [l=ja] {_httpimg_/ja/tauthof.gif}
+_httpicontauthon_ [l=ja] {_httpimg_/ja/tauthon.gif}
+_widthtauthx_ [l=ja] {110}
+
+# -- Missing translation: tcapt
+
+## "ã·ãªãŒãº" ## nav_bar_button ## tser ##
+_httpicontsergr_ [l=ja] {_httpimg_/ja/tsergr.gif}
+_httpicontserof_ [l=ja] {_httpimg_/ja/tserof.gif}
+_httpicontseron_ [l=ja] {_httpimg_/ja/tseron.gif}
+_widthtserx_ [l=ja] {87}
+
+## "æ¥ä»" ## nav_bar_button ## tdate ##
+_httpicontdategr_ [l=ja] {_httpimg_/ja/tdategr.gif}
+_httpicontdateof_ [l=ja] {_httpimg_/ja/tdateof.gif}
+_httpicontdateon_ [l=ja] {_httpimg_/ja/tdateon.gif}
+_widthtdatex_ [l=ja] {87}
+
+## "äž»é¡" ## nav_bar_button ## tsubj ##
+_httpicontsubjgr_ [l=ja] {_httpimg_/ja/tsubjgr.gif}
+_httpicontsubjon_ [l=ja] {_httpimg_/ja/tsubjon.gif}
+_httpicontsubjof_ [l=ja] {_httpimg_/ja/tsubjof.gif}
+_widthtsubjx_ [l=ja] {87}
+
+## "to" ## nav_bar_button ## tto ##
+_httpiconttogr_ [l=ja] {_httpimg_/ja/ttogr.gif}
+_httpiconttoon_ [l=ja] {_httpimg_/ja/ttoon.gif}
+_httpiconttoof_ [l=ja] {_httpimg_/ja/ttoof.gif}
+_widthttox_ [l=ja] {87}
+
+## "from" ## nav_bar_button ## tfrom ##
+_httpicontfromgr_ [l=ja] {_httpimg_/ja/tfromgr.gif}
+_httpicontfromon_ [l=ja] {_httpimg_/ja/tfromon.gif}
+_httpicontfromof_ [l=ja] {_httpimg_/ja/tfromof.gif}
+_widthtfromx_ [l=ja] {87}
+
+## "çµç¹" ## nav_bar_button ## torg ##
+_httpicontorggr_ [l=ja] {_httpimg_/ja/torggr.gif}
+_httpicontorgon_ [l=ja] {_httpimg_/ja/torgon.gif}
+_httpicontorgof_ [l=ja] {_httpimg_/ja/torgof.gif}
+_widthtorgx_ [l=ja] {114}
+
+## "ã©ã®ããã«" ## nav_bar_button ## thow ##
+_httpiconthowgr_ [l=ja] {_httpimg_/ja/thowgr.gif}
+_httpiconthowon_ [l=ja] {_httpimg_/ja/thowon.gif}
+_httpiconthowof_ [l=ja] {_httpimg_/ja/thowof.gif}
+_widththowx_ [l=ja] {87}
+
+## "ãããã¯" ## nav_bar_button ## ttopic ##
+_httpiconttopicgr_ [l=ja] {_httpimg_/ja/ttopicgr.gif}
+_httpiconttopicon_ [l=ja] {_httpimg_/ja/ttopicon.gif}
+_httpiconttopicof_ [l=ja] {_httpimg_/ja/ttopicof.gif}
+_widthttopicx_ [l=ja] {87}
+
+## "ãã©ãŠãº" ## nav_bar_button ## tbrwse ##
+_httpicontbrwsegr_ [l=ja] {_httpimg_/ja/tbrwsegr.gif}
+_httpicontbrwseon_ [l=ja] {_httpimg_/ja/tbrwseon.gif}
+_httpicontbrwseof_ [l=ja] {_httpimg_/ja/tbrwseof.gif}
+_widthtbrwsex_ [l=ja] {87}
+
+## "æ€çŽ¢" ## nav_bar_button ## tsrch ##
+_httpicontsrchgr_ [l=ja] {_httpimg_/ja/tsrchgr.gif}
+_httpicontsrchof_ [l=ja] {_httpimg_/ja/tsrchof.gif}
+_httpicontsrchon_ [l=ja] {_httpimg_/ja/tsrchon.gif}
+_widthtsrchx_ [l=ja] {87}
+
+## "ã¿ã€ãã«ïŒèŸæžé ïŒ" ## nav_bar_button ## ttitl ##
+_httpiconttitlgr_ [l=ja] {_httpimg_/ja/ttitlgr.gif}
+_httpiconttitlof_ [l=ja] {_httpimg_/ja/ttitlof.gif}
+_httpiconttitlon_ [l=ja] {_httpimg_/ja/ttitlon.gif}
+_widthttitlx_ [l=ja] {87}
+
+## "äººã
+" ## nav_bar_button ## tpeop ##
+_httpicontpeopgr_ [l=ja] {_httpimg_/ja/tpeopgr.gif}
+_httpicontpeopof_ [l=ja] {_httpimg_/ja/tpeopof.gif}
+_httpicontpeopon_ [l=ja] {_httpimg_/ja/tpeopon.gif}
+_widthtpeopx_ [l=ja] {97}
+
+## "èšèª" ## nav_bar_button ## tlang ##
+_httpicontlanggr_ [l=ja] {_httpimg_/ja/tlanggr.gif}
+_httpicontlangon_ [l=ja] {_httpimg_/ja/tlangon.gif}
+_httpicontlangof_ [l=ja] {_httpimg_/ja/tlangof.gif}
+_widthtlangx_ [l=ja] {87}
+
+## "é ­å­èª" ## nav_bar_button ## tacro ##
+_httpicontacrogr_ [l=ja] {_httpimg_/ja/tacrogr.gif}
+_httpicontacroof_ [l=ja] {_httpimg_/ja/tacroof.gif}
+_httpicontacroon_ [l=ja] {_httpimg_/ja/tacroon.gif}
+_widthtacrox_ [l=ja] {87}
+
+#TODO singular or plural?
+
+## "ãã¬ãŒãº" ## nav_bar_button ## tphrse ##
+_httpicontphrsegr_ [l=ja] {_httpimg_/ja/tphrsegr.gif}
+_httpicontphrseof_ [l=ja] {_httpimg_/ja/tphrseof.gif}
+_httpicontphrseon_ [l=ja] {_httpimg_/ja/tphrseon.gif}
+_widthtphrsex_ [l=ja] {87}
+
+## "ã¢ãŒãã¹ã" ## nav_bar_button ## tartst ##
+_httpicontartstgr_ [l=ja] {_httpimg_/ja/tartstgr.gif}
+_httpicontartstof_ [l=ja] {_httpimg_/ja/tartstof.gif}
+_httpicontartston_ [l=ja] {_httpimg_/ja/tartston.gif}
+_widthtartstx_ [l=ja] {87}
+
+## "ãã¡ã€ã«å" ## nav_bar_button ## tsrc ##
+_httpicontsrcgr_ [l=ja] {_httpimg_/ja/tsrcgr.gif}
+_httpicontsrcof_ [l=ja] {_httpimg_/ja/tsrcof.gif}
+_httpicontsrcon_ [l=ja] {_httpimg_/ja/tsrcon.gif}
+_widthtsrcx_ [l=ja] {87}
+
+## "ã­ãŒã¯ãŒã" ## nav_bar_button ## tkw ##
+_httpicontkwgr_ [l=ja] {_httpimg_/ja/tkwgr.gif}
+_httpicontkwof_ [l=ja] {_httpimg_/ja/tkwof.gif}
+_httpicontkwon_ [l=ja] {_httpimg_/ja/tkwon.gif}
+_widthtkwx_ [l=ja] {87}
+
+## "volumes" ## nav_bar_button ## tvol ##
+_httpicontvolgr_ [l=ja] {_httpimg_/ja/tvolgr.gif}
+_httpicontvolof_ [l=ja] {_httpimg_/ja/tvolof.gif}
+_httpicontvolon_ [l=ja] {_httpimg_/ja/tvolon.gif}
+_widthtvolx_ [l=ja] {87}
+
+# -- Missing translation: tcount
+
+## "ç¿»èš³è
+" ## top_nav_button ## ctrans ##
+_httpiconctransof_ [l=ja] {_httpimg_/ja/ctransof.gif}
+_httpiconctranson_ [l=ja] {_httpimg_/ja/ctranson.gif}
+_widthctrans_ [l=ja] {100}
+
+
+
+
+######################################################################
+# 'about' page
 package about
-########################################################
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
 
 _textabcol_ [l=ja] {ãã®ã³ã¬ã¯ã·ã§ã³ã«ã€ããŠ}
@@ -191,185 +358,483 @@
 
 _textsubcols2_ [l=ja] {</blockquote>
- ããªãã¡ã¬ã³ã¹ããŒãžã§çŸåšããªããä»æ§ããŠãããµãã³ã¬ã¯ã·ã§ã³ãã©ããªã®ããæ žã«ããããšãã§ããŸãã}
-
-########################################################
-package browse
-########################################################
-
-_browsebuttontext_ [l=ja] {äžŠã¹æ¿ã}
-
-_docs_ [l=ja] {ãã­ã¥ã¡ã³ã}
-
-_nodata_ [l=ja] {<i>ããŒã¿ããããŸãã</i>}
-
-_textall_ [l=ja] {ãã¹ãŠ}
-
-_textdocsperpage_ [l=ja] {ãã­ã¥ã¡ã³ãïŒïŒããŒãžæ¯ïŒ}
-
-_textfilterby_ [l=ja] {å«ãã§ãããã­ã¥ã¡ã³ããååŸ}
-
-_textleaveblank_ [l=ja] {ãã¹ãŠã®ãã­ã¥ã¡ã³ããååŸããããã«ã¯ããã®ããã¯ã¹ãç©ºã®ãŸãŸã«ããŠãã ãã}
-
-_textsortby_ [l=ja] {äžŠã¹æ¿ãã®æ¹æ³}
-
-_textwith_ [l=ja] {æå€§ã§ã}
-
-_textwords_ [l=ja] {èªæ°}
-
-########################################################
+ããªãã¡ã¬ã³ã¹ããŒãžã§çŸåšããªããä»æ§ããŠãããµãã³ã¬ã¯ã·ã§ã³ãã©ããªã®ããæ žã«ããããšãã§ããŸãã}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "about" ## green_title ## h_about ##
+_httpiconhabout_ [l=ja] {_httpimg_/ja/h\_about.gif}
+_widthhabout_ [l=ja] {200}
+_heighthabout_ [l=ja] {57}
+
+
+
+######################################################################
+# document package
 package document
-########################################################
-
-_textgoto_ [l=ja] {ããŒãžã«è¡ã}
-
-_texticonclosedbookshelf_ [l=ja] {ãã®ã»ã¯ã·ã§ã³ãéããã³ã³ãã³ããèŠã}
-
-_texticonclosedfolder2_ [l=ja] {ãµãã»ã¯ã·ã§ã³ãéã}
-
-_texticonclosedfolder_ [l=ja] {ãã©ã«ããŒãéããã³ã³ãã³ããèŠã}
-
-_texticoncont_ [l=ja] {ç¶ããŸããïŒ}
-
-_texticoncontracttext_ [l=ja] {çŸåšéžæããã»ã¯ã·ã§ã³ã®ãã­ã¹ãã ããèŠã}
-
-_texticoncontracttoc_ [l=ja] {ã³ã³ãã³ãã®ããŒãã«ãçµãããã}
-
-_texticondetach_ [l=ja] {ãã®ããŒãžãæ°ãããŠã£ã³ããŠã§éã}
-
-_texticonexpandtext_ [l=ja] {ãã¹ãŠã®ãã­ã¹ããè¡šç€ºãã}
-
-_texticonexpandtoc_ [l=ja] {ã³ã³ãã³ãã®ããŒãã«ãæ¡åŒµãã}
-
-_texticonhacronym_ [l=ja] {é ­å­èª}
-
-_texticonhartist_ [l=ja] {ã¢ãŒãã¹ã}
-
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_texticonhtitle_ [l=ja] {ã¿ã€ãã«ïŒèŸæžé ïŒ}
 _texticonhauth_ [l=ja] {äœè
 ïŒèŸæžé ïŒ}
-
+_texticonhsubj_ [l=ja] {äž»é¡}
+_texticonhto_ [l=ja] {To}
+_texticonhfrom_ [l=ja] {From}
+_texticonhser_ [l=ja] {ã·ãªãŒãº}
+_texticonhdate_ [l=ja] {æ¥ä»}
+_texticonhhow_ [l=ja] {How to}
+_texticonhorg_ [l=ja] {çµç¹}
+_texticonhbrwse_ [l=ja] {é²èŠ§}
 _texticonhbrows_ [l=ja] {é²èŠ§}
-
-_texticonhbrwse_ [l=ja] {é²èŠ§}
-
-_texticonhdate_ [l=ja] {æ¥ä»}
-
+_texticonhpeople_ [l=ja] {äººåïŒèŸæžé ïŒ}
+_texticonhlanguage_ [l=ja] {èšèª}
+_texticonhacronym_ [l=ja] {é ­å­èª}
+_texticonhphrases_ [l=ja] {ãã¬ãŒãº}
+_texticonhartist_ [l=ja] {ã¢ãŒãã¹ã}
+_texticonhsrc_ [l=ja] {ãã¡ã€ã«å}
+_texticonhkw_ [l=ja] {ã­ãŒã¯ãŒã}
+_texticonhvol_ [l=ja] {Volumes}
+# -- Missing translation: _texticonhcount_
+
+_texticonopenbookshelf_ [l=ja] {ãã®ã©ã€ãã©ãªã®ã»ã¯ã·ã§ã³ãéãã}
+_texticonclosedbookshelf_ [l=ja] {ãã®ã»ã¯ã·ã§ã³ãéããã³ã³ãã³ããèŠã}
+_texticonopenbook_ [l=ja] {ãã®æ¬ãéãã}
+_texticonclosedfolder_ [l=ja] {ãã©ã«ããŒãéããã³ã³ãã³ããèŠã}
+_texticonclosedfolder2_ [l=ja] {ãµãã»ã¯ã·ã§ã³ãéã}
+_texticonopenfolder_ [l=ja] {ãã©ã«ããéãã}
+_texticonopenfolder2_ [l=ja] {ãµãã»ã¯ã·ã§ã³ãéããïŒ}
+_texticonsmalltext_ [l=ja] {ãã®ã»ã¯ã·ã§ã³ã®ãã­ã¹ããèŠãïŒ}
+_texticonsmalltext2_ [l=ja] {ãã­ã¹ããèŠãïŒ}
+_texticonpointer_ [l=ja] {çŸåšã®ã»ã¯ã·ã§ã³}
+_texticondetach_ [l=ja] {ãã®ããŒãžãæ°ãããŠã£ã³ããŠã§éã}
 _texticonhighlight_ [l=ja] {æ€çŽ¢èªããã€ã©ã€ã}
-
-_texticonhkw_ [l=ja] {ã­ãŒã¯ãŒã}
-
-_texticonhlanguage_ [l=ja] {èšèª}
-
-_texticonhorg_ [l=ja] {çµç¹}
-
-_texticonhpeople_ [l=ja] {äººåïŒèŸæžé ïŒ}
-
-_texticonhphrases_ [l=ja] {ãã¬ãŒãº}
-
-_texticonhser_ [l=ja] {ã·ãªãŒãº}
-
-_texticonhsrc_ [l=ja] {ãã¡ã€ã«å}
-
-_texticonhsubj_ [l=ja] {äž»é¡}
-
-_texticonhtitle_ [l=ja] {ã¿ã€ãã«ïŒèŸæžé ïŒ}
-
 _texticonnohighlight_ [l=ja] {æ€çŽ¢èªããã€ã©ã€ããããªã}
-
-_texticonopenbook_ [l=ja] {ãã®æ¬ãéãã}
-
-_texticonopenbookshelf_ [l=ja] {ãã®ã©ã€ãã©ãªã®ã»ã¯ã·ã§ã³ãéãã}
-
-_texticonopenfolder2_ [l=ja] {ãµãã»ã¯ã·ã§ã³ãéããïŒ}
-
-_texticonopenfolder_ [l=ja] {ãã©ã«ããéãã}
-
-_texticonpointer_ [l=ja] {çŸåšã®ã»ã¯ã·ã§ã³}
-
-_texticonsmalltext2_ [l=ja] {ãã­ã¹ããèŠãïŒ}
-
-_texticonsmalltext_ [l=ja] {ãã®ã»ã¯ã·ã§ã³ã®ãã­ã¹ããèŠãïŒ}
-
+_texticoncontracttoc_ [l=ja] {ã³ã³ãã³ãã®ããŒãã«ãçµãããã}
+_texticonexpandtoc_ [l=ja] {ã³ã³ãã³ãã®ããŒãã«ãæ¡åŒµãã}
+_texticonexpandtext_ [l=ja] {ãã¹ãŠã®ãã­ã¹ããè¡šç€ºãã}
+_texticoncontracttext_ [l=ja] {çŸåšéžæããã»ã¯ã·ã§ã³ã®ãã­ã¹ãã ããèŠã}
 _texticonwarning_ [l=ja] {<b>è­Šå: </b>}
-
-_textltwarning_ [l=ja] {<p><center>
- <table cellspacing=0 cellpadding=0 width=_pagewidth_>
- <tr valign=top><td>_iconwarning_Expanding ãã®ãã­ã¹ãã¯ãããªãã®ãã©ãŠã¶ã§è¡šç€ºãããããã«ã¯ãéåžžã«å€§ããªããŒã¿ãšãªã£ãŠããŸããŸãã _imagecont_
- </td></tr></table></center>}
-
-########################################################
+_texticoncont_ [l=ja] {ç¶ããŸããïŒ}
+
+_textltwarning_ [l=ja] {
+<p><center>
+<table cellspacing=0 cellpadding=0 width=_pagewidth_>
+<tr valign=top><td>_iconwarning_Expanding ãã®ãã­ã¹ãã¯ãããªãã®ãã©ãŠã¶ã§è¡šç€ºãããããã«ã¯ãéåžžã«å€§ããªããŒã¿ãšãªã£ãŠããŸããŸãã _imagecont_
+</td></tr></table></center>
+}
+
+_textgoto_ [l=ja] {ããŒãžã«è¡ã}
+_textintro_ [l=ja] {<i>(introductory text)</i>}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "ã¿ã€ãã«ïŒèŸæžé ïŒ" ## green_title ## h_title ##
+_httpiconhtitle_ [l=ja] {_httpimg_/ja/h\_title.gif}
+_widthhtitle_ [l=ja] {200}
+_heighthtitle_ [l=ja] {57}
+
+## "äœå®¶ïŒèŸæžé ïŒ" ## green_title ## h_auth ##
+_httpiconhauth_ [l=ja] {_httpimg_/ja/h\_auth.gif}
+_widthhauth_ [l=ja] {200}
+_heighthauth_ [l=ja] {57}
+
+## "subjects" ## green_title ## h_subj ##
+_httpiconhsubj_ [l=ja] {_httpimg_/ja/h\_subj.gif}
+_widthhsubj_ [l=ja] {200}
+_heighthsubj_ [l=ja] {57}
+
+## "to" ## green_title ## h_to ##
+_httpiconhto_ [l=ja] {_httpimg_/ja/h\_to.gif}
+_widthhto_ [l=ja] {200}
+_heighthto_ [l=ja] {57}
+
+## "from" ## green_title ## h_from ##
+_httpiconhfrom_ [l=ja] {_httpimg_/ja/h\_from.gif}
+_widthhfrom_ [l=ja] {200}
+_heighthfrom_ [l=ja] {57}
+
+## "ã·ãªãŒãº" ## green_title ## h_ser ##
+_httpiconhser_ [l=ja] {_httpimg_/ja/h\_ser.gif}
+_widthhser_ [l=ja] {200}
+_heighthser_ [l=ja] {57}
+
+## "æ¥ä»" ## green_title ## h_date ##
+_httpiconhdate_ [l=ja] {_httpimg_/ja/h\_date.gif}
+_widthhdate_ [l=ja] {200}
+_heighthdate_ [l=ja] {57}
+
+## "how to" ## green_title ## h_how ##
+_httpiconhhow_ [l=ja] {_httpimg_/ja/h\_how.gif}
+_widthhhow_ [l=ja] {200}
+_heighthhow_ [l=ja] {57}
+
+## "ãããã¯" ## green_title ## h_topic ##
+_httpiconhtopic_ [l=ja] {_httpimg_/ja/h\_topic.gif}
+_widthhtopic_ [l=ja] {200}
+_heighthtopic_ [l=ja] {57}
+
+## "organization" ## green_title ## h_org ##
+_httpiconhorg_ [l=ja] {_httpimg_/ja/h\_org.gif}
+_widthhorg_ [l=ja] {250}
+_heighthorg_ [l=ja] {57}
+
+## "ãã©ãŠãº" ## green_title ## h_brwse ##
+_httpiconhbrwse_ [l=ja] {_httpimg_/ja/h\_brwse.gif}
+_widthhbrwse_ [l=ja] {200}
+_heighthbrwse_ [l=ja] {57}
+
+## "äººå" ## green_title ## h_people ##
+_httpiconhpeople_ [l=ja] {_httpimg_/ja/h\_people.gif}
+_widthhpeople_ [l=ja] {200}
+_heighthpeople_ [l=ja] {57}
+
+## "èšèª" ## green_title ## h_lang ##
+_httpiconhlanguage_ [l=ja] {_httpimg_/ja/h\_lang.gif}
+_widthhlanguage_ [l=ja] {200}
+_heighthlanguage_ [l=ja] {57}
+
+## "é ­å­èª" ## green_title ## h_acro ##
+_httpiconhacronym_ [l=ja] {_httpimg_/ja/h\_acro.gif}
+_widthhacronym_ [l=ja] {200}
+_heighthacronym_ [l=ja] {57}
+
+## "ãã¬ãŒãº" ## green_title ## h_phrse ##
+_httpiconhphrse_ [l=ja] {_httpimg_/ja/h\_phrse.gif}
+_widthhphrse_ [l=ja] {200}
+_heighthphrse_ [l=ja] {57}
+
+## "ã¢ãŒãã¹ã" ## green_title ## h_artist ##
+_httpiconhartist_ [l=ja] {_httpimg_/ja/h\_artist.gif}
+_widthhartist_ [l=ja] {200}
+_heighthartist_ [l=ja] {57}
+
+## "ãã¡ã€ã«å" ## green_title ## h_src ##
+_httpiconhsrc_ [l=ja] {_httpimg_/ja/h\_src.gif}
+_widthhsrc_ [l=ja] {200}
+_heighthsrc_ [l=ja] {57}
+
+## "ã­ãŒã¯ãŒã" ## green_title ## h_kw ##
+_httpiconhkw_ [l=ja] {_httpimg_/ja/h\_kw.gif}
+_widthhkw_ [l=ja] {200}
+_heighthkw_ [l=ja] {57}
+
+## "volumes" ## green_title ## h_vol ##
+_httpiconhvol_ [l=ja] {_httpimg_/ja/h\_vol.gif}
+_widthhvol_ [l=ja] {200}
+_heighthvol_ [l=ja] {57}
+
+# -- Missing translation: h_count
+
+# -- Missing translation: h_capt
+
+
+## "ç¶ããŸããïŒ?" ## top_nav_button ## cont ##
+_httpiconcontoff_ [l=ja] {_httpimg_/ja/contof.gif}
+_httpiconconton_ [l=ja] {_httpimg_/ja/conton.gif}
+
+## "EXPAND TEXT" ## document_button ## eallt ## 
+_httpiconealltof_ [l=ja] {_httpimg_/ja/ealltof.gif}
+_httpiconeallton_ [l=ja] {_httpimg_/ja/eallton.gif}
+
+## "CONTRACT CONTENTS" ## document_button ## econc ##
+_httpiconeconcof_ [l=ja] {_httpimg_/ja/econcof.gif}
+_httpiconeconcon_ [l=ja] {_httpimg_/ja/econcon.gif}
+
+## "DETACH" ## document_button ## edtch ##
+_httpiconedtchof_ [l=ja] {_httpimg_/ja/edtchof.gif}
+_httpiconedtchon_ [l=ja] {_httpimg_/ja/edtchon.gif}
+
+## "EXPAND CONTENTS" ## document_button ## eexpc ##
+_httpiconeexpcof_ [l=ja] {_httpimg_/ja/eexpcof.gif}
+_httpiconeexpcon_ [l=ja] {_httpimg_/ja/eexpcon.gif}
+
+## "CONTRACT TEXT" ## document_button ## etsec ##
+_httpiconetsecof_ [l=ja] {_httpimg_/ja/etsecof.gif}
+_httpiconetsecon_ [l=ja] {_httpimg_/ja/etsecon.gif}
+
+## "HIGHLIGHTING" ## document_button ## ehl ##
+_httpiconehlof_ [l=ja] {_httpimg_/ja/ehlof.gif}
+_httpiconehlon_ [l=ja] {_httpimg_/ja/ehlon.gif}
+
+## "NO HIGHLIGHTING" ## document_button ## enhl ##
+_httpiconenhlof_ [l=ja] {_httpimg_/ja/enhlof.gif}
+_httpiconenhlon_ [l=ja] {_httpimg_/ja/enhlon.gif}
+
+
+######################################################################
+# 'search' page
+package query
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+_textquerytitle_ [l=ja] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)}
+_textnoquerytitle_ [l=ja] {æ€çŽ¢ããŒãž}
+
+_texticonthispage_ [l=ja] {æ€çŽ¢}
+# -- Missing translation: _textsome_
+# -- Missing translation: _textall_
+# -- Missing translation: _textboolean_
+# -- Missing translation: _textranked_
+# -- Missing translation: _textnatural_
+#_textsome_ {_If_(_cgiargb_,ranked,some)}
+#_textall_ {_If_(_cgiargb_,boolean,all)}
+#_textformsome_ {_If_(_cgiargb_,ranked,some)}
+#_textformall_ {_If_(_cgiargb_,natural,all)}
+_texticonqueryresultsbar_ [l=ja] {}
+_texticonsearchhistorybar_ [l=ja] {æ€çŽ¢å±¥æ­Ž}
+
+#alt text for query buttons
+_textusequery_ [l=ja] {ãã®åãåãããäœ¿ã}
+_textfreqmsg1_ [l=ja] {Word count: }
+_textpostprocess_ [l=ja] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
+)}
+# -- Missing translation: _textinvalidquery_
+
+_textmorethan_ [l=ja] {More than }
+_textapprox_ [l=ja] {About }
+_textnodocs_ [l=ja] {åãåããã«åèŽããæç« ããããŸãã}
+_text1doc_ [l=ja] {1 document matched the query.}
+_textlotsdocs_ [l=ja] {documents matched the query.}
+_textmatches_ [l=ja] {åèŽæ°}
+_textbeginsearch_ [l=ja] {Begin Search}
+_textrunquery_ [l=ja] {åãåããå®è¡}
+_textclearform_ [l=ja] {Clear Form}
+
+#these go together in form search:
+#"Word or phrase  (fold, stem)  ... in field"
+_textwordphrase_ [l=ja] {èªãŸãã¯ãã¬ãŒãº}
+_textinfield_ [l=ja] {... in field}
+_textfoldstem_ [l=ja] {(fold, stem)}
+
+_textadvquery_ [l=ja] {Or enter a query directly:}
+# -- Missing translation: _textallfields_
+# -- Missing translation: _texttextonly_
+_textand_ [l=ja] {and}
+_textor_ [l=ja] {or}
+_textandnot_ [l=ja] {and not}
+
+# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
+# within the server some or all of them may remain unset
+
+
+_textsimplesearch_ [l=ja] {Search for _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
+which contain _querytypeselection_ of the words}
+
+_textadvancedsearch_ [l=ja] {Search _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) 
+using _querytypeselection_ query}
+
+#have changed mgpp search headers
+# -- Missing translation: _textsimplesearchmgpp_
+
+# -- Missing translation: _textadvancedsearchmgpp_
+
+# -- Missing translation: _textformsimplesearch_
+
+# -- Missing translation: _textformadvancedsearch_
+
+_textjselect_ [l=ja] {_If_(_hselection_, of) _jselection_}
+
+# -- Missing translation: _textnojsformwarning_
+_textdatesearch_ [l=ja] {This collection can be searched for documents within a date range, or documents that contain a particular date. This is an optional feature of the search.}
+_textstartdate_ [l=ja] {æ¥ä»ïŒæéã®å Žåã¯éå§å¹Žææ¥ïŒïŒ}
+_textenddate_ [l=ja] {End date:}
+_textbc_ [l=ja] {B.C.E.}
+_textad_ [l=ja] {C.E.}
+_textexplaineras_ [l=ja] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}
+
+_textstemon_ [l=ja] {(èªæ«åœ¢åŒãç¡èŠããŠããŸã)}
+
+_textsearchhistory_ [l=ja] {æ€çŽ¢å±¥æ­Ž}
+
+#text macros for search history
+_textnohistory_ [l=ja] {æ€çŽ¢å±¥æ­ŽããããŸãã}
+_texthresult_ [l=ja] {result}
+_texthresults_ [l=ja] {results}
+_texthallwords_ [l=ja] {all words}
+_texthsomewords_ [l=ja] {some words}
+_texthboolean_ [l=ja] {boolean}
+_texthranked_ [l=ja] {ranked}
+_texthcaseon_ [l=ja] {case must match}
+_texthcaseoff_ [l=ja] {casefolded}
+_texthstemon_ [l=ja] {stemmed}
+_texthstemoff_ [l=ja] {unstemmed}
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "æ€çŽ¢" ## green_title ## h_search ##
+_httpiconhsearch_ [l=ja] {_httpimg_/ja/h\_search.gif}
+_widthhsearch_ [l=ja] {200}
+_heighthsearch_ [l=ja] {57}
+
+## "çµæ" ## green_bar_left_aligned ## qryresb ##
+_httpiconqryresb_ [l=ja] {_httpimg_/ja/qryresb.gif}
+_widthqryresb_ [l=ja] {_pagewidth_}
+_heightqryresb_ [l=ja] {17}
+
+## "å±¥æ­Ž" ## green_bar_left_aligned ## schhistb ##
+_httpiconsrchhistb_ [l=ja] {_httpimg_/ja/schhistb.gif}
+_widthsrchhistb_ [l=ja] {_pagewidth_}
+_heightsrchhistb_ [l=ja] {17}
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textprefschanged_ [l=ja] {
+ããªãã¡ã¬ã³ã¹ã®èš­å®ã¯ä»¥äžã®éãã§ãããã©ãŠã¶ã®ããã¯ãã¿ã³ã¯æŒããªãã§ãã ããã}
+_textsetprefs_ [l=ja] {set preferences}
+_textsearchprefs_ [l=ja] {æ€çŽ¢ããªãã¡ã¬ã³ã¹}
+_textcollectionprefs_ [l=ja] {ã³ã¬ã¯ã·ã§ã³ããªãã¡ã¬ã³ã¹}
+_textpresentationprefs_ [l=ja] {Presentation ããªãã¡ã¬ã³ã¹}
+_textpreferences_ [l=ja] {ããªãã¡ã¬ã³ã¹}
+_textcasediffs_ [l=ja] {Case differences:}
+_textignorecase_ [l=ja] {å€§æå­ã»å°æå­ãåºå¥ããªã}
+_textmatchcase_ [l=ja] {å€§æå­ã»å°æå­ãåºå¥ãã}
+_textwordends_ [l=ja] {Word endings:}
+_textstem_ [l=ja] {ignore word endings}
+_textnostem_ [l=ja] {å®å
+šèªäžèŽ}
+_textprefop_ [l=ja] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}
+_textextlink_ [l=ja] {Access to external Web pages:}
+_textintlink_ [l=ja] {Source documents retrieved from:}
+_textlanguage_ [l=ja] {ã€ã³ã¿ãŒãã§ãŒã¹èšèªïŒ}
+_textencoding_ [l=ja] {æå­ã³ãŒãïŒ}
+_textformat_ [l=ja] {ã€ã³ã¿ãŒãã§ãŒã¹ format:}
+_textall_ [l=ja] {all}
+_textquerymode_ [l=ja] {åãåããã¢ãŒãïŒ}
+_textsimplemode_ [l=ja] {simple query mode}
+_textadvancedmode_ [l=ja] {advancedåãåããã¢ãŒã (æŒç®å­ !, &, |,ãäœ¿ããŸã)}
+_textlinkinterm_ [l=ja] {through intermediate page}
+_textlinkdirect_ [l=ja] {go directly there}
+_textdigitlib_ [l=ja] {é»å­å³æžé€š}
+_textweb_ [l=ja] {the web}
+_textgraphical_ [l=ja] {ã°ã©ãã£ãã¯}
+_texttextual_ [l=ja] {Textual}
+_textcollectionoption_ [l=ja] {<p>
+ãµãã³ã¬ã¯ã·ã§ã³ãå«ãã:
+<br>}
+
+_textrelateddocdisplay_ [l=ja] {é¢é£ããæç« ãè¡šç€ºãã}
+_textsearchhistory_ [l=ja] {æ€çŽ¢å±¥æ­ŽïŒ}
+_textnohistory_ [l=ja] {æ€çŽ¢å±¥æ­Žã¯ãããŸãã}
+_texthistorydisplay_ [l=ja] {display _historynumrecords_ search history records}
+_textnohistorydisplay_ [l=ja] {æ€çŽ¢å±¥æ­ŽãèŠããªã}
+
+#_texttypesearch_ {Type of search:}
+#_texttextsearch_ {text search}
+# -- Missing translation: _textformsearch_
+# -- Missing translation: _textplainsearch_
+_textqueryboxsize_ [l=ja] {åãåããé åã®å€§ããïŒ}
+_textregbox_ [l=ja] {æšæºã®åãåããé å}
+_textbigbox_ [l=ja] {å€§ããªåãåããé å}
+_textformtype_ [l=ja] {Form type:}
+_textsimple_ [l=ja] {simple}
+_textadvanced_ [l=ja] {advanced}
+
+# used in "with 4 fields" in the form search box
+_textwith_ [l=ja] {with}
+_textfields_ [l=ja] {fields}
+
+
+#------------------------------------------------------------
+# icons
+#------------------------------------------------------------
+
+## "preferences" ## green_title ## h_pref ##
+_httpiconhpref_ [l=ja] {_httpimg_/ja/h\_pref.gif}
+_widthhpref_ [l=ja] {200}
+_heighthpref_ [l=ja] {57}
+
+#####################################################################
+# 'browse' package for the dynamic browsing interface
+package browse
+#####################################################################
+
+_textsortby_ [l=ja] {äžŠã¹æ¿ãã®æ¹æ³}
+_textalsoshowing_ [l=ja] {also showing}
+_textwith_ [l=ja] {æå€§ã§ã}
+_textdocsperpage_ [l=ja] {ãã­ã¥ã¡ã³ãïŒïŒããŒãžæ¯ïŒ}
+
+_textfilterby_ [l=ja] {å«ãã§ãããã­ã¥ã¡ã³ããååŸ}
+_textall_ [l=ja] {ãã¹ãŠ}
+_textany_ [l=ja] {any}
+_textwords_ [l=ja] {èªæ°}
+_textleaveblank_ [l=ja] {ãã¹ãŠã®ãã­ã¥ã¡ã³ããååŸããããã«ã¯ããã®ããã¯ã¹ãç©ºã®ãŸãŸã«ããŠãã ãã}
+
+_browsebuttontext_ [l=ja] {"äžŠã¹æ¿ã"}
+
+_nodata_ [l=ja] {<i>ããŒã¿ããããŸãã</i>}
+_docs_ [l=ja] {ãã­ã¥ã¡ã³ã}
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
 package help
-########################################################
-
-_bibtexthelpreadingdocs_ [l=ja] {<p>_iconblankbar_
- <a name=reading-docs>
- <h2>_textreadingdocs_</h2>
- 
- <p>
-ããããã®åèæç®ã¯ãã¢ãã¹ãã©ã¯ãã®ããã«å€ãã®æ
-å ±ãå«ã¿ãŸãã
-_iconblanktext_ ã®ã¢ã€ã³ã³ã®ä»£ããã«ã_icontext_ ã®ã¢ã€ã³ã³ãè¡šç€ºãããŠããã®ã§ãquery response pageãããåºå¥ããããšãã§ããŸãã
- <p> _icontext_ ã¢ã€ã³ã³ãæŒãããšã§ãåèæç®äžèŠ§ã«é¢ããŠã®ãããªãæ
-å ±ãåŸãããšãåºæ¥ãŸãã
- <p> åèæç®ã®åé 
-ç®ã®äžã«ãããã¿ã³ã§ã<i>detach</i> ãæŒããšããã®æ¬ã«ã€ããŠã®æ°ãããã©ãŠã¶ãŠã£ã³ããŠãéããŸãã  
- <p>
- <table cellspacing="0" cellpadding="2" border="0">
- <tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
- <tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
- src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
- </table>}
-
-_bibtextreadingdocs_ [l=ja] {åèæç®ããã®ãããªãæ
-å ±ã®ååŸæ³}
-
-_booktexthelpreadingdocs_ [l=ja] {<p>_iconblankbar_
- <a name=reading-docs>
- <h2>_textreadingdocs_</h2>
- 
- <p>ããŒãžã®å·Šäžã«ãããªããå°éããæ¬ã®è¡šçŽã®åçããããŸãã
-ãã®åçã®ä»è¿ã«ã¯ããŒãã«ããããŸãã
-ç¢å°ã¯ãã®æ¬ãã©ãã«ããããç€ºããŠããŸãã
-ãã©ã«ããŒãã¯ãªãã¯ãããšããã®ããŒãã«ã¯æ¡åŒµè¡šç€ºã§ããŸãã
-äžçªäžã®éããŠããæ¬ãã¯ãªãã¯ãããšãè¡šãéããããšãã§ããŸãã
- <p>äžåŽã¯ãçŸåšã®ã»ã¯ã·ã§ã³ã®ãã­ã¹ãã§ãã
-ããªãããããæåŸãŸã§èª­ãã ãšããæ¬¡ã®ã»ã¯ã·ã§ã³ãåã®ã»ã¯ã·ã§ã³ãžã®ç¢å°ããããŸãã
- <p>åçã®äžã®ïŒã€ã®ãã¿ã³ã«ã¯ããããæ©èœããããŸãã
- <i>expand text</i> ã¯ãçŸåšã®ã»ã¯ã·ã§ã³ããŸãã¯æ¬ã®ãã¹ãŠã®ãã­ã¹ããåºããããšãã§ããŸãããã®æ¬ãå€ãéããå Žåãéåžžã«é·ãæéãšå€ãã®ã¡ã¢ãªãå¿
-èŠãªã®ã§æ³šæããŠãã ããã
- <i>expand contents</i>ã¯ã ãã¹ãŠã®ç« ãç¯ã®ã¿ã€ãã«ãèª­ãããã«ããŒãã«ãåºããããšãã§ããŸãã
- <i>detach</i>ã¯ããã®æ¬ã«å¯ŸããŠãæ°ãããã©ãŠã¶ãŠã£ã³ããŠãéãããšãã§ããŸãããã®æ©èœã¯æ¬ãèŠæ¯ã¹ããšããªã©ã«äŸ¿å©ã§ãããã
-<i>no highlighting</i>ã¯ãæ€çŽ¢åŸã®ãã€ã©ã€ããæ¶ãããšãã§ããŸãã
- <p>
- <table cellspacing="0" cellpadding="2" border="0">
- <tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
- <tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
- src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
- <tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
- <tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
- src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
- <tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
- src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
- <tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
- <tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
- src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
- <tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
- <tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
- </table>}
-
-_booktextreadingdocs_ [l=ja] {æ¬ã®èª­ã¿æ¹}
-
-_textAcronymlong_ [l=ja] {<p>ããªãã¯ã<i>é ­å­èª</i>ã«ãã£ãŠãã­ã¥ã¡ã³ãã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
-ãã®ããã«ã¯ã<i>é ­å­èª</i> ãã¿ã³ãæŒããé ­å­èªã®ãªã¹ããè¡šç€ºãããŠãã ããã}
-
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textHelp_ [l=ja] {Help}
+_textSearchshort_ [l=ja] {ç¹å®ã®èªã«ããæ€çŽ¢}
+_textSeriesshort_ [l=ja] {ã·ãªãŒãºã«ããã¢ã¯ã»ã¹}
+_textDateshort_ [l=ja] {åºçæ¥ã«ããã¢ã¯ã»ã¹}
+_textSubjectshort_ [l=ja] {äž»é¡ã«ããã¢ã¯ã»ã¹}
+_textToshort_ [l=ja] {toé 
+ç®ã«ããã¢ã¯ã»ã¹}
+_textFromshort_ [l=ja] {Fromé 
+ç®ã«ããã¢ã¯ã»ã¹}
+_textTitleshort_ [l=ja] {ã¿ã€ãã«ã«ããã¢ã¯ã»ã¹}
+_textBrowseshort_ [l=ja] {äœåã®é²èŠ§}
+_textCreatorshort_ [l=ja] {èè
+åã«ããã¢ã¯ã»ã¹}
+_textOrganizationshort_ [l=ja] {çµç¹ã«ããã¢ã¯ã»ã¹}
+_textHowtoshort_ [l=ja] {how to listing ã«ããã¢ã¯ã»ã¹}
+_textTopicshort_ [l=ja] {ãããã¯ã«ããã¢ã¯ã»ã¹}
+_textPeopleshort_ [l=ja] {äººåã«ããã¢ã¯ã»ã¹}
+_textLanguageshort_ [l=ja] {èšèªã«ããã¢ã¯ã»ã¹}
 _textAcronymshort_ [l=ja] {é ­å­èªã«ããã¢ã¯ã»ã¹}
-
-_textArtistlong_ [l=ja] {<p><i>ã¢ãŒãã£ã¹ã</i>ã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
-<i>ã¢ãŒãã¹ã</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã}
-
+_textPhraseshort_ [l=ja] {ãã¬ãŒãºã«ããé²èŠ§}
 _textArtistshort_ [l=ja] {ã¢ãŒãã¹ãã«ããã¢ã¯ã»ã¹}
-
-_textBrowselong_ [l=ja] {<p>äœåãé²èŠ§ããããã«ã¯<I>browse</I>ãã¿ã³ãæŒããŠãã ããã}
-
-_textBrowseshort_ [l=ja] {äœåã®é²èŠ§}
+_textSourceshort_ [l=ja] {ãã¡ã€ã«åã«ããã¢ã¯ã»ã¹}
+_textKeywordshort_ [l=ja] {ã­ãŒã¯ãŒãã«ããã¢ã¯ã»ã¹}
+_textVolumeshort_ [l=ja] {volumeã«ããã¢ã¯ã»ã¹}
+_textdefaultshorttext_ [l=ja] {èš­å®ãããŠããªãåé¡ã§ã}
+
+_textSearchlong_ [l=ja] {<p><I>search</I>ãã¿ã³ã§ãç¹å®ã®åèªã«ããæ€çŽ¢ãã§ããŸãã}
+
+_textTitlelong_ [l=ja] {<p><i>ã¿ã€ãã«ïŒèŸæžé ïŒ</i>ãã¿ã³ã§ãã¿ã€ãã«ã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
+
+_textOrganizationlong_ [l=ja] {<i>organisation</i>ãã¿ã³ã«ãããçµç¹ããšã«äœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
+
+_textHowtolong_ [l=ja] {<p><i>how to</i>ãã¿ã³ã«ãããã©ã®ããã«é 
+ç®ãäžŠã¹ããã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
 
 _textCreatorlong_ [l=ja] {<p><i>äœè
@@ -377,11 +842,10 @@
 <i>äœå®¶ïŒèŸæžé ïŒ</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã}
 
-_textCreatorshort_ [l=ja] {èè
-åã«ããã¢ã¯ã»ã¹}
-
-_textDatelong_ [l=ja] {<p><i>åºçæ¥</i>ã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
-<i>æ¥ä»</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã}
-
-_textDateshort_ [l=ja] {åºçæ¥ã«ããã¢ã¯ã»ã¹}
+_textTopiclong_ [l=ja] {<p><i>ãããã¯</i>ãã¿ã³ã§ãšãŽã£ãã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
+
+_textSubjectlong_ [l=ja] {<i>subjects</i>ãã¿ã³ã«ãããäž»é¡ã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
+
+_textTolong_ [l=ja] {<p><i>to</i>ãã¿ã³ã§ãtoé 
+ç®ã«é¢é£ããã¢ã¯ã»ã¹ãã§ããŸãã}
 
 _textFromlong_ [l=ja] {<p><i>Fromé 
@@ -389,165 +853,66 @@
 <i>from</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã}
 
-_textFromshort_ [l=ja] {Fromé 
-ç®ã«ããã¢ã¯ã»ã¹}
-
-_textHelp_ [l=ja] {Help}
-
-_textHowtolong_ [l=ja] {<p><i>how to</i>ãã¿ã³ã«ãããã©ã®ããã«é 
-ç®ãäžŠã¹ããã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
-
-_textHowtoshort_ [l=ja] {how to listing ã«ããã¢ã¯ã»ã¹}
+_textSerieslong_ [l=ja] {<i>series</i>ãã¿ã³ã«ãããã·ãªãŒãºããšã«äœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã}
+
+_textDatelong_ [l=ja] {<p><i>åºçæ¥</i>ã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
+<i>æ¥ä»</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã}
+
+_textBrowselong_ [l=ja] {<p>äœåãé²èŠ§ããããã«ã¯<I>browse</I>ãã¿ã³ãæŒããŠãã ããã}
+
+_textPeoplelong_ [l=ja] {<i>äººåïŒèŸæžé ïŒ</i>ãã¿ã³ã«ãããäººåã«ããäœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
+
+_textLanguagelong_ [l=ja] {<p> <i>èšèª</i>ãã¿ã³ã«ãããèšèªã«ããäœåãžã®ã¢ã¯ã»ã¹ãã§ããŸãã}
+
+_textAcronymlong_ [l=ja] {<p>ããªãã¯ã<i>é ­å­èª</i>ã«ãã£ãŠãã­ã¥ã¡ã³ãã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
+ãã®ããã«ã¯ã<i>é ­å­èª</i> ãã¿ã³ãæŒããé ­å­èªã®ãªã¹ããè¡šç€ºãããŠãã ããã
+}
+
+_textPhraselong_ [l=ja] {<p><i>phrases</i>ãã¿ã³ã«ããããã¬ãŒãºæ€çŽ¢ãã§ããŸãã}
+
+_textArtistlong_ [l=ja] {<p><i>ã¢ãŒãã£ã¹ã</i>ã«ãã£ãŠäœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã
+<i>ã¢ãŒãã¹ã</i>ãã¿ã³ãæŒãããªã¹ããè¡šç€ºãããŠãã ããã
+}
+
+_textSourcelong_ [l=ja] {<p><i>filenames</i>ãã¿ã³ã§ããã¡ã€ã«åã«ããæ€çŽ¢ãã§ããŸãã}
 
 _textKeywordlong_ [l=ja] {<p><i>ã­ãŒã¯ãŒã</i>ãã¿ã³ã«ãããã­ãŒã¯ãŒãã«ããäœåãžã®ã¢ã¯ã»ã¹ãã§ããŸãã}
 
-_textKeywordshort_ [l=ja] {ã­ãŒã¯ãŒãã«ããã¢ã¯ã»ã¹}
-
-_textLanguagelong_ [l=ja] {<p> <i>èšèª</i>ãã¿ã³ã«ãããèšèªã«ããäœåãžã®ã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textLanguageshort_ [l=ja] {èšèªã«ããã¢ã¯ã»ã¹}
-
-_textOrganizationlong_ [l=ja] {<i>organisation</i>ãã¿ã³ã«ãããçµç¹ããšã«äœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
-
-_textOrganizationshort_ [l=ja] {çµç¹ã«ããã¢ã¯ã»ã¹}
-
-_textPeoplelong_ [l=ja] {<i>äººåïŒèŸæžé ïŒ</i>ãã¿ã³ã«ãããäººåã«ããäœåã«ã¢ã¯ã»ã¹ã§ããŸãã}
-
-_textPeopleshort_ [l=ja] {äººåã«ããã¢ã¯ã»ã¹}
-
-_textPhraselong_ [l=ja] {<p><i>phrases</i>ãã¿ã³ã«ããããã¬ãŒãºæ€çŽ¢ãã§ããŸãã}
-
-_textPhraseshort_ [l=ja] {ãã¬ãŒãºã«ããé²èŠ§}
-
-_textSearchlong_ [l=ja] {<p><I>search</I>ãã¿ã³ã§ãç¹å®ã®åèªã«ããæ€çŽ¢ãã§ããŸãã}
-
-_textSearchshort_ [l=ja] {ç¹å®ã®èªã«ããæ€çŽ¢}
-
-_textSerieslong_ [l=ja] {<i>series</i>ãã¿ã³ã«ãããã·ãªãŒãºããšã«äœåã«ã¢ã¯ã»ã¹ããããšãã§ããŸãã}
-
-_textSeriesshort_ [l=ja] {ã·ãªãŒãºã«ããã¢ã¯ã»ã¹}
-
-_textSourcelong_ [l=ja] {<p><i>filenames</i>ãã¿ã³ã§ããã¡ã€ã«åã«ããæ€çŽ¢ãã§ããŸãã}
-
-_textSourceshort_ [l=ja] {ãã¡ã€ã«åã«ããã¢ã¯ã»ã¹}
-
-_textSubjectlong_ [l=ja] {<i>subjects</i>ãã¿ã³ã«ãããäž»é¡ã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textSubjectshort_ [l=ja] {äž»é¡ã«ããã¢ã¯ã»ã¹}
-
-_textTitlelong_ [l=ja] {<p><i>ã¿ã€ãã«ïŒèŸæžé ïŒ</i>ãã¿ã³ã§ãã¿ã€ãã«ã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textTitleshort_ [l=ja] {ã¿ã€ãã«ã«ããã¢ã¯ã»ã¹}
-
-_textTolong_ [l=ja] {<p><i>to</i>ãã¿ã³ã§ãtoé 
-ç®ã«é¢é£ããã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textTopiclong_ [l=ja] {<p><i>ãããã¯</i>ãã¿ã³ã§ãšãŽã£ãã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textTopicshort_ [l=ja] {ãããã¯ã«ããã¢ã¯ã»ã¹}
-
-_textToshort_ [l=ja] {toé 
-ç®ã«ããã¢ã¯ã»ã¹}
-
 _textVolumelong_ [l=ja] {<p><i>volumes</i>ãã¿ã³ã«ããvolumeã«ããã¢ã¯ã»ã¹ãã§ããŸãã}
-
-_textVolumeshort_ [l=ja] {volumeã«ããã¢ã¯ã»ã¹}
-
-_textchangeprefs_ [l=ja] {ããªãã¡ã¬ã³ã¹ãå€æŽãã}
-
-_textdatesearch_ [l=ja] {æ¥ä»ã«ããæ€çŽ¢}
 
 _textdefaultlongtext_ [l=ja] {<p><i>unknown</i>ãã¿ã³ã§ãunknowïœé 
 ç®ãã€ãã£ãäœåã®é²èŠ§ãã§ããŸãã}
 
-_textdefaultshorttext_ [l=ja] {èš­å®ãããŠããªãåé¡ã§ã}
-
-_texthelpdatesearch_ [l=ja] {<h2>_textdatesearch_</h2>
-æ¥ä»æ€çŽ¢ã¯ãèªã«ããæ€çŽ¢ãšåæ§ã«æéé 
-ç®ãæ€çŽ¢ããŸãã
-ãã®å Žåãããå¹Žããããããã¯ãæ°å¹Žã®ç¯å²ããã®ææžãæ¢ããšãã£ãããšãã§ããŸãã
-æ¥ä»ã«ããæ€çŽ¢ãªã®ã§ãæ¥ä»é 
-ç®ã«å­åšããªããããªèªãå
-¥åããŠãé©åœãªæ€çŽ¢ãè¡ãªããªãããšã«æ³šæããŠãã ããã
-<p>
- <p>_iconblankbar_
- <a name=datesearch-howto>
- <h3>ãã®æ©èœã®äœ¿ãæ¹:</h3>
- <ul>
-    <li>åå¹Žã«å¯ŸããŠã®æ€çŽ¢:<p>
-    <ul>
-        <li>å
-¥åã¯æ®éã«è¡ããŸãã 
-        <li>æ€çŽ¢å¹Žã"Start (or only) date"ã«å
-¥åããã
-        <li>æ¥ä»ã«çŽå
-åãæå®ããããšãã¯ããã«ããŠã³ã¡ãã¥ãŒãã "B.C.E"ãéžãã§ãã ããã.
-    </ul>
- <p><li>æéãæå®ããŠã®æ€çŽ¢ïŒ<p>
-    <ul>
-        <li>å
-¥åã¯æ®éã«è¡ããŸãã
-        <li>æéã®å§ãã "Start (or only) date" ã«å
-¥åããã
-        <li>æéã®çµããã "End date" ã«å
-¥åããã
-        <li>çŽå
-åã®å Žåã¯ã"B.C.E" ããã«ããŠã³ã¡ãã¥ãŒããéžæããŠãã ããã
-    </ul>
- </ul><p>
- 
- <p>_iconblankbar_
- <a name=datesearch-results>
- <h3>æ€çŽ¢ã®çµæ</h3>
-æ¥ä»ã«é¢ããç¯å²ã®æå®ã¯ãäŸãã°1899-1911ãšããå Žåã«ããã®æéã®éã®ãããã®æ¥ä»ãã«ãé©åãããŸã<p>}
-
-_texthelppreferences_ [l=ja] {<h2>_textchangeprefs_</h2>
- 
- <p>ããŒãžã®å
-é ­ã«ãã<i>preferences</i>ãã¿ã³ãæŒããšãã€ã³ã¿ãŒãã§ãŒã¹ã®æ©èœãå€æŽããããšãã§ããŸãã
-
- <p>_iconblankbar_
- <a name=col-prefs>
- <h3 align=left>Collection preferences</h3>
-ãµãã³ã¬ã¯ã·ã§ã³ãç¬ç«ããŠæ€çŽ¢ããããäžã€ã®éåã§ããããã«æ€çŽ¢ããããéžæããããšãã§ããŸãã
-
- <p>_iconblankbar_
- <a name=lang-prefs>
- <h3 align=left>Language preferences</h3>
-ã©ã®ã³ã¬ã¯ã·ã§ã³ãæšæºã®è¡šç€ºèšèªããã£ãŠããŸãããèªåã®èŠããç°ãªãèšèªã«å€æŽããããšãå¯èœã§ãã
-ãã®å ŽåãGreenstoreã®ã¢ãŠããããã«çšããŠãããã©ãŠã¶ã®èšèªã³ãŒãäœç³»ã®èš­å®ãå€æŽããããšã«æ³šæããŠãã ããã
- 
- <p>_iconblankbar_
- <a name=pres-prefs>
- <h3 align=left>Presentation preferences</h3>
-ã³ã¬ã¯ã·ã§ã³ã«ãã£ãŠã¯ãæšæºçãªè¡šç€ºæ¹æ³ã®å€æŽãã§ããŸãã
- <p>WebããŒãžã®ã³ã¬ã¯ã·ã§ã³ã«ã€ããŠã¯ãGreenstoneã®ããã²ãŒã·ã§ã³ããŒãé ãããšãã§ããŸãã
-ãã®å Žåãä»ã®æ€çŽ¢ãããããã«ã¯ããã©ãŠã¶ã®ããã¯ãã¿ã³ãäœ¿çšããŠãã ããã
-ãã®ãããªã³ã¬ã¯ã·ã§ã³ãäœ¿ãå Žåã¯ãé»å­å³æžé€šã®ã³ã¬ã¯ã·ã§ã³ãWebãã®ãã®ã®ãªã³ã¯ãã¯ãªãã¯ãããšãã«ãGreenstoneã®è­Šåãåºããªãããã«ããããšãã§ããŸãã
-ãŸããé»å­å³æžé€šã®ã³ããŒã§ã¯ãªããå®éã®URLã«çŽæ¥ãç§»åãããã©ãããæç€ºããããšãã§ããŸãã
-
- <p>_iconblankbar_
- <a name=search-prefs>
- <h3 align=left>Search preferences</h3>
- <p>
-Two pairs of buttons control the kind of text matching in the searches that you make.
-æ€çŽ¢ããªãã¡ã¬ã³ã¹ã®ãã¿ã³ã¯ãæ€çŽ¢ãšããããããã­ã¹ãã®çš®é¡ãã³ã³ãã­ãŒã«ããããšãã§ããŸãã
-"case differences"ã¯å€§æå­ã»å°æå­ã®åèŽæ¡ä»¶ãèš­å®ã§ããŸãã
-"word endings"ã¯èªæ«åœ¢åŒãç¡èŠãããã©ãããèš­å®ã§ããŸãã
-ãã©ã°ã©ãåäœã®æ€çŽ¢ããããããªãå€§ããªæ€çŽ¢æ¡ä»¶å
-¥åããã¯ã¹ãæå®ããããšãã§ããŸããé·ãæ€çŽ¢æ¡ä»¶ãæå®ãããšãæ©ãå€ãã®æã®ãã­ã¹ããæ€çŽ¢ããããšãã§ããŸãã
-<p>
-äŸãã°ã<i>ignore case differences</i> ãš <i>ignore word endings</i>ã®ãã¿ã³ãéžæãããŠããã°ã<p>
- <ul><kbd>African building</kbd></ul>
-ãšããæå­åã¯ã
- <ul><kbd>africa builds</kbd></ul><p>
-ãšåæ§ã«æ±ãããŸãã
-ãªããªãã"African"ã®"A"ã¯"a"ã«ã
-æ«å°Ÿã® "n" ãš "ing" ã¯åãããããããã§ãã
- 
-<p>ãŸãã"advanced" æ€çŽ¢ã¢ãŒããæå®ã§ããŸãã
-"advanced"æ€çŽ¢ã¢ãŒãã§ã¯ãè«çæŒç®ãAND (&), OR (|), and NOT (!)ãçšããŠè€éãªæ€çŽ¢ãè¡ãªãããšãã§ããŸãã
-æ€çŽ¢å±¥æ­Žæ©èœãå€ããããšãã§ããŸãã
-ããã«ããããããåã®è³ªåãå°ãä¿®æ­£ããŠãŸãè¡ãªãããšãç¹°ãè¿ãæããªããŸãã
-æ€æ»çµæãšããŠæå€§æ°ãç»é¢äžã«è¡šç€ºã§ããæå€§çµææ°ãå€æŽããããšãã§ããŸãã}
+_texthelptopics_ [l=ja] {
+<h2 align=left>Topics</h2>
+<ul>
+  <li><a href="\#finding-information">_textsimplehelpheading_</a>
+  _topicreadingdocs_
+  <li><a href="\#searching"æ€çŽ¢èªã®æ€çŽ¢æ¹æ³</a>
+<ul>
+  <li><a href="\#query-terms">Search terms</a>
+  <li><a href="\#query-type">Query type</a>
+  <li><a href="\#scope-of-queries">Scope of queries</a>
+</ul>
+  <li><a href="\#preferences">_textchangeprefs_</a>
+<ul>
+  <li><a href="\#col-prefs">Collection preferences</a>
+  <li><a href="\#lang-prefs">Language preferences</a>
+  <li><a href="\#pres-prefs">Presentation preferences</a>
+  <li><a href="\#search-prefs">Search preferences</a>
+</ul>
+</ul>
+}
+
+# there are 4 versions of this section of the help text.
+# which version is used is currently set within the server
+# (it should probably use the macro language e.g. [type=book])
+# 1 = html (like fao collections) -- section is empty
+# 2 = book (like hdl collection) -- macros beginning with book
+# 3 = bibliographic (like csbib) -- macros beginning with bib
+# 4 = standard (like gberg) -- the default
+
+_topicreadingdocs_ [l=ja] {<li><a href="\#reading-docs">_textreadingdocs_</a>}
+
+_textreadingdocs_ [l=ja] {ã©ã®ããã«æç« ãèª­ãã}
 
 _texthelpreadingdocs_ [l=ja] {<p>_iconblankbar_
@@ -583,25 +948,14 @@
 </table>}
 
-_texthelpscope_ [l=ja] {<p>_iconblankbar_
- <a name=scope-of-queries>
- <h3 align=left>Scope of queries</h3>
- 
- <p>
-å€§éšåã³ã¬ã¯ã·ã§ã³ã«ãããŠæ€çŽ¢ã®ããã®ã€ã³ããã¯ã¹ãå©çšã§ããŸãã
-äŸãã°ãèè
-ãã¿ã€ãã«ã®ã€ã³ããã¯ã¹ãæãã¯ãç« ããã©ã°ã©ãã®ã€ã³ããã¯ã¹ããããŸãã
-ããã«å¯Ÿããæç« å
-šäœãžã®æ€çŽ¢ã¯ãã©ã®ã€ã³ããã¯ã¹ãå©çšãããã«é¢ä¿ãªãå®è¡ãããŸãã<p>}
-
 _texthelpsearching_ [l=ja] {<h2>ããã«ãç¹å®ã®èªãæ€çŽ¢ããã</h2>
 <p>
 æ€çŽ¢ããŒãžãããæ¬¡ã®ãããªã¹ãããã§è³ªåããã :<p>
 <ol><li>ã©ã®ãããªã¢ã€ãã ãæãããæå®ããã
-    <li>ãã¹ãŠã®èªãå«ãã®ããããã€ãã®èªã ãã§ããã®ããæ±ºããã
-    <li>æ€çŽ¢ãããèªãå
+   <li>ãã¹ãŠã®èªãå«ãã®ããããã€ãã®èªã ãã§ããã®ããæ±ºããã
+   <li>æ€çŽ¢ãããèªãå
 ¥åããã
-    <li><i>Begin Search</i>ãã¿ã³ãã¯ãªãã¯ããã
+   <li><i>Begin Search</i>ãã¿ã³ãã¯ãªãã¯ããã
 </ol>
- 
+
 <p>
 è³ªåããããšãè©²åœãã20ã®ææžã®ã¿ã€ãã«ãè¡šç€ºãããã§ãããã
@@ -609,14 +963,14 @@
 æ¬¡ã®ç»é¢ã§ãåæ§ã«ã3çªç®ã®20ææžããŸãã¯ãæåã®20ææžã«æ»ããã¿ã³ããããŸãã
 ã©ã®ææžã®ãã¿ã³ãããã®æšªã«ããå°ããªãã¿ã³ãæŒããŠãããã®æç« ãã¿ãããšãã§ããŸãã
- 
+
 <p>
 æ€çŽ¢ã®æå€§æ°ã¯100ã§äž­æ­ãããŸãã
 ãã®æ°å­ãå€ããããã«ã¯ã
 æåã®ããŒãžã®<i>preferences</i>ãã¿ã³ãæŒããŠãã ããã
- 
- <p>_iconblankbar_
- <a name=query-terms>
- <h3>æ€çŽ¢èª</h3>
- 
+
+<p>_iconblankbar_
+<a name=query-terms>
+<h3>æ€çŽ¢èª</h3>
+
 <p>
 æ€çŽ¢ããã¯ã¹ã®å
@@ -625,135 +979,143 @@
 å¥èª­ç¹ã¯ãç©ºçœãšåæ§ã«æ€çŽ¢èªãåºåããšèŠãªãããç¡èŠãããã
 ãã®ãããå¥èª­ç¹ãå«ãèªãæ€çŽ¢ããããšã¯ã§ããªãã
- 
- <p>åãåããã®äŸ<p>
-     <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
-       <p>ã¯æ¬¡ãšåæ§ã«èŠãªããã<p>
-       <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
- 
- <p>_iconblankbar_
- <a name=query-type>
- <h3>åãåããã®ã¿ã€ã</h3>
- 
- <p>åãåããã«ã¯ïŒã€ã®ã¿ã€ããããã
- 
- <ul>
-   <li>æ€çŽ¢èª<b>ãã¹ãŠãšã®</b>äžèŽïŒæ€çŽ¢èªã®ãã¹ãŠãå«ãæç« ïŒæã«ã¯ç« ãã¿ã€ãã«ïŒãæ¢ããæ¡ä»¶ã«åèŽããæç« ã¯èŸæžé ã«è¡šç€ºãããã<p>
- 
-   <li>æ€çŽ¢èªã®<b>äžéšãšã®</b>äžèŽïŒæ€çŽ¢èªã®äžéšãšã®äžèŽã«ããæ€çŽ¢ããããçµæã¯æ€çŽ¢èªãšäžèŽåºŠãé«ããã®ããé ã«è¡šç€ºãããã
-       <p><ul>
-         <li>æ°å€ãã®æ€çŽ¢èªãšäžèŽããã»ã©ãããåèŽãããšã¿ãªã
-         <li>åžã«åºçŸããèªãåºçŸããã»ã©ããåèŽãããšã¿ãªãã
-         <li>é·ãæç« ãããç­ãæç« ã®æ¹ãããåèŽãããšããã
-       </ul>
- </ul>
- 
- <p>æ€çŽ¢èªã¯å¥œããªã ãå€ãå«ããŠããããäŸãã°æãããã©ã°ã©ãã§ãã£ãŠãããã
-ïŒåèªã ããæå®ãããšãçµæã¯æç« äž­ã®ãã®åèªã®åºçŸé »åºŠãå€ãé ã«äžŠã¹ãããŠåºåãããã<p>}
-
-_texthelptopics_ [l=ja] {<h2 align=left>Topics</h2>
- <ul>
-   <li><a href="\#finding-information">_textsimplehelpheading_</a>
-   _topicreadingdocs_
-   <li><a href="\#searching"æ€çŽ¢èªã®æ€çŽ¢æ¹æ³</a>
- <ul>
-   <li><a href="\#query-terms">Search terms</a>
-   <li><a href="\#query-type">Query type</a>
-   <li><a href="\#scope-of-queries">Scope of queries</a>
- </ul>
-   <li><a href="\#preferences">_textchangeprefs_</a>
- <ul>
-   <li><a href="\#col-prefs">Collection preferences</a>
-   <li><a href="\#lang-prefs">Language preferences</a>
-   <li><a href="\#pres-prefs">Presentation preferences</a>
-   <li><a href="\#search-prefs">Search preferences</a>
- </ul>
- </ul>}
-
-_textreadingdocs_ [l=ja] {ã©ã®ããã«æç« ãèª­ãã}
+
+<p>åãåããã®äŸ<p>
+    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
+      <p>ã¯æ¬¡ãšåæ§ã«èŠãªããã<p>
+      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
+
+<p>_iconblankbar_
+<a name=query-type>
+<h3>åãåããã®ã¿ã€ã</h3>
+
+<p>åãåããã«ã¯ïŒã€ã®ã¿ã€ããããã
+
+<ul>
+  <li>æ€çŽ¢èª<b>ãã¹ãŠãšã®</b>äžèŽïŒæ€çŽ¢èªã®ãã¹ãŠãå«ãæç« ïŒæã«ã¯ç« ãã¿ã€ãã«ïŒãæ¢ããæ¡ä»¶ã«åèŽããæç« ã¯èŸæžé ã«è¡šç€ºãããã<p>
+
+  <li>æ€çŽ¢èªã®<b>äžéšãšã®</b>äžèŽïŒæ€çŽ¢èªã®äžéšãšã®äžèŽã«ããæ€çŽ¢ããããçµæã¯æ€çŽ¢èªãšäžèŽåºŠãé«ããã®ããé ã«è¡šç€ºãããã
+      <p><ul>
+        <li>æ°å€ãã®æ€çŽ¢èªãšäžèŽããã»ã©ãããåèŽãããšã¿ãªã
+        <li>åžã«åºçŸããèªãåºçŸããã»ã©ããåèŽãããšã¿ãªãã
+        <li>é·ãæç« ãããç­ãæç« ã®æ¹ãããåèŽãããšããã
+      </ul>
+</ul>
+
+<p>æ€çŽ¢èªã¯å¥œããªã ãå€ãå«ããŠããããäŸãã°æãããã©ã°ã©ãã§ãã£ãŠãããã
+ïŒåèªã ããæå®ãããšãçµæã¯æç« äž­ã®ãã®åèªã®åºçŸé »åºŠãå€ãé ã«äžŠã¹ãããŠåºåãããã<p>
+}
+
+_textdatesearch_ [l=ja] {æ¥ä»ã«ããæ€çŽ¢}
+
+_texthelpdatesearch_ [l=ja] {
+<h2>_textdatesearch_</h2>
+æ¥ä»æ€çŽ¢ã¯ãèªã«ããæ€çŽ¢ãšåæ§ã«æéé 
+ç®ãæ€çŽ¢ããŸãã
+ãã®å Žåãããå¹Žããããããã¯ãæ°å¹Žã®ç¯å²ããã®ææžãæ¢ããšãã£ãããšãã§ããŸãã
+æ¥ä»ã«ããæ€çŽ¢ãªã®ã§ãæ¥ä»é 
+ç®ã«å­åšããªããããªèªãå
+¥åããŠãé©åœãªæ€çŽ¢ãè¡ãªããªãããšã«æ³šæããŠãã ããã
+<p>
+<p>_iconblankbar_
+<a name=datesearch-howto>
+<h3>ãã®æ©èœã®äœ¿ãæ¹:</h3>
+<ul>
+   <li>åå¹Žã«å¯ŸããŠã®æ€çŽ¢:<p>
+   <ul>
+       <li>å
+¥åã¯æ®éã«è¡ããŸãã 
+       <li>æ€çŽ¢å¹Žã""Start (or only) date""ã«å
+¥åããã
+       <li>æ¥ä»ã«çŽå
+åãæå®ããããšãã¯ããã«ããŠã³ã¡ãã¥ãŒãã ""B.C.E""ãéžãã§ãã ããã.
+   </ul>
+<p><li>æéãæå®ããŠã®æ€çŽ¢ïŒ<p>
+   <ul>
+       <li>å
+¥åã¯æ®éã«è¡ããŸãã
+       <li>æéã®å§ãã ""Start (or only) date"" ã«å
+¥åããã
+       <li>æéã®çµããã ""End date"" ã«å
+¥åããã
+       <li>çŽå
+åã®å Žåã¯ã""B.C.E"" ããã«ããŠã³ã¡ãã¥ãŒããéžæããŠãã ããã
+   </ul>
+</ul><p>
+
+<p>_iconblankbar_
+<a name=datesearch-results>
+<h3>æ€çŽ¢ã®çµæ</h3>
+æ¥ä»ã«é¢ããç¯å²ã®æå®ã¯ãäŸãã°1899-1911ãšããå Žåã«ããã®æéã®éã®ãããã®æ¥ä»ãã«ãé©åãããŸã<p>
+}
+
+_textchangeprefs_ [l=ja] {ããªãã¡ã¬ã³ã¹ãå€æŽãã}
+
+_texthelppreferences_ [l=ja] {
+<h2>_textchangeprefs_</h2>
+
+<p>ããŒãžã®å
+é ­ã«ãã<i>preferences</i>ãã¿ã³ãæŒããšãã€ã³ã¿ãŒãã§ãŒã¹ã®æ©èœãå€æŽããããšãã§ããŸãã
+
+<p>_iconblankbar_
+<a name=col-prefs>
+<h3 align=left>Collection preferences</h3>
+ãµãã³ã¬ã¯ã·ã§ã³ãç¬ç«ããŠæ€çŽ¢ããããäžã€ã®éåã§ããããã«æ€çŽ¢ããããéžæããããšãã§ããŸãã
+
+<p>_iconblankbar_
+<a name=lang-prefs>
+<h3 align=left>Language preferences</h3>
+ã©ã®ã³ã¬ã¯ã·ã§ã³ãæšæºã®è¡šç€ºèšèªããã£ãŠããŸãããèªåã®èŠããç°ãªãèšèªã«å€æŽããããšãå¯èœã§ãã
+ãã®å ŽåãGreenstoreã®ã¢ãŠããããã«çšããŠãããã©ãŠã¶ã®èšèªã³ãŒãäœç³»ã®èš­å®ãå€æŽããããšã«æ³šæããŠãã ããã
+
+<p>_iconblankbar_
+<a name=pres-prefs>
+<h3 align=left>Presentation preferences</h3>
+ã³ã¬ã¯ã·ã§ã³ã«ãã£ãŠã¯ãæšæºçãªè¡šç€ºæ¹æ³ã®å€æŽãã§ããŸãã
+<p>WebããŒãžã®ã³ã¬ã¯ã·ã§ã³ã«ã€ããŠã¯ãGreenstoneã®ããã²ãŒã·ã§ã³ããŒãé ãããšãã§ããŸãã
+ãã®å Žåãä»ã®æ€çŽ¢ãããããã«ã¯ããã©ãŠã¶ã®ããã¯ãã¿ã³ãäœ¿çšããŠãã ããã
+ãã®ãããªã³ã¬ã¯ã·ã§ã³ãäœ¿ãå Žåã¯ãé»å­å³æžé€šã®ã³ã¬ã¯ã·ã§ã³ãWebãã®ãã®ã®ãªã³ã¯ãã¯ãªãã¯ãããšãã«ãGreenstoneã®è­Šåãåºããªãããã«ããããšãã§ããŸãã
+ãŸããé»å­å³æžé€šã®ã³ããŒã§ã¯ãªããå®éã®URLã«çŽæ¥ãç§»åãããã©ãããæç€ºããããšãã§ããŸãã
+
+<p>_iconblankbar_
+<a name=search-prefs>
+<h3 align=left>Search preferences</h3>
+<p>
+Two pairs of buttons control the kind of text matching in the searches that you make.
+æ€çŽ¢ããªãã¡ã¬ã³ã¹ã®ãã¿ã³ã¯ãæ€çŽ¢ãšããããããã­ã¹ãã®çš®é¡ãã³ã³ãã­ãŒã«ããããšãã§ããŸãã
+""case differences""ã¯å€§æå­ã»å°æå­ã®åèŽæ¡ä»¶ãèš­å®ã§ããŸãã
+""word endings""ã¯èªæ«åœ¢åŒãç¡èŠãããã©ãããèš­å®ã§ããŸãã
+ãã©ã°ã©ãåäœã®æ€çŽ¢ããããããªãå€§ããªæ€çŽ¢æ¡ä»¶å
+¥åããã¯ã¹ãæå®ããããšãã§ããŸããé·ãæ€çŽ¢æ¡ä»¶ãæå®ãããšãæ©ãå€ãã®æã®ãã­ã¹ããæ€çŽ¢ããããšãã§ããŸãã
+<p>
+äŸãã°ã<i>ignore case differences</i> ãš <i>ignore word endings</i>ã®ãã¿ã³ãéžæãããŠããã°ã<p>
+<ul><kbd>African building</kbd></ul>
+ãšããæå­åã¯ã
+<ul><kbd>africa builds</kbd></ul><p>
+ãšåæ§ã«æ±ãããŸãã
+ãªããªãã""African""ã®""A""ã¯""a""ã«ã
+æ«å°Ÿã® ""n"" ãš ""ing"" ã¯åãããããããã§ãã
+
+<p>ãŸãã""advanced"" æ€çŽ¢ã¢ãŒããæå®ã§ããŸãã
+""advanced"æ€çŽ¢ã¢ãŒãã§ã¯ãè«çæŒç®ãAND (&), OR (|), and NOT (!)ãçšããŠè€éãªæ€çŽ¢ãè¡ãªãããšãã§ããŸãã
+æ€çŽ¢å±¥æ­Žæ©èœãå€ããããšãã§ããŸãã
+ããã«ããããããåã®è³ªåãå°ãä¿®æ­£ããŠãŸãè¡ãªãããšãç¹°ãè¿ãæããªããŸãã
+æ€æ»çµæãšããŠæå€§æ°ãç»é¢äžã«è¡šç€ºã§ããæå€§çµææ°ãå€æŽããããšãã§ããŸãã
+}
+
+_texttanumbrowseoptions_ [l=ja] {ãã®ã³ã¬ã¯ã·ã§ã³ããæ
+å ±ãæ¢ãããã®_numbrowseoptions_ ã ãã®æ¹æ³ããããŸãïŒ}
 
 _textsimplehelpheading_ [l=ja] {ã³ã¬ã¯ã·ã§ã³ _collectionname_ ã«ããæ
 å ±ãã©ã®ããã«èŠã€ããã}
 
-_texttanumbrowseoptions_ [l=ja] {ãã®ã³ã¬ã¯ã·ã§ã³ããæ
-å ±ãæ¢ãããã®_numbrowseoptions_ ã ãã®æ¹æ³ããããŸãïŒ}
-
-########################################################
-package preferences
-########################################################
-
-_textadvancedmode_ [l=ja] {advancedåãåããã¢ãŒã (æŒç®å­ !, &, |,ãäœ¿ããŸã)}
-
-_textbigbox_ [l=ja] {å€§ããªåãåããé å}
-
-_textcollectionoption_ [l=ja] {<p>
- ãµãã³ã¬ã¯ã·ã§ã³ãå«ãã:
- <br>}
-
-_textcollectionprefs_ [l=ja] {ã³ã¬ã¯ã·ã§ã³ããªãã¡ã¬ã³ã¹}
-
-_textdigitlib_ [l=ja] {é»å­å³æžé€š}
-
-_textencoding_ [l=ja] {æå­ã³ãŒãïŒ}
-
-_textformat_ [l=ja] {ã€ã³ã¿ãŒãã§ãŒã¹ format:}
-
-_textgraphical_ [l=ja] {ã°ã©ãã£ãã¯}
-
-_textignorecase_ [l=ja] {å€§æå­ã»å°æå­ãåºå¥ããªã}
-
-_textlanguage_ [l=ja] {ã€ã³ã¿ãŒãã§ãŒã¹èšèªïŒ}
-
-_textmatchcase_ [l=ja] {å€§æå­ã»å°æå­ãåºå¥ãã}
-
-_textnohistory_ [l=ja] {æ€çŽ¢å±¥æ­Žã¯ãããŸãã}
-
-_textnohistorydisplay_ [l=ja] {æ€çŽ¢å±¥æ­ŽãèŠããªã}
-
-_textnostem_ [l=ja] {å®å
-šèªäžèŽ}
-
-_textpreferences_ [l=ja] {ããªãã¡ã¬ã³ã¹}
-
-_textprefschanged_ [l=ja] {ããªãã¡ã¬ã³ã¹ã®èš­å®ã¯ä»¥äžã®éãã§ãããã©ãŠã¶ã®ããã¯ãã¿ã³ã¯æŒããªãã§ãã ããã}
-
-_textpresentationprefs_ [l=ja] {Presentation ããªãã¡ã¬ã³ã¹}
-
-_textqueryboxsize_ [l=ja] {åãåããé åã®å€§ããïŒ}
-
-_textquerymode_ [l=ja] {åãåããã¢ãŒãïŒ}
-
-_textregbox_ [l=ja] {æšæºã®åãåããé å}
-
-_textrelateddocdisplay_ [l=ja] {é¢é£ããæç« ãè¡šç€ºãã}
-
-_textsearchhistory_ [l=ja] {æ€çŽ¢å±¥æ­ŽïŒ}
-
-_textsearchprefs_ [l=ja] {æ€çŽ¢ããªãã¡ã¬ã³ã¹}
-
-########################################################
-package query
-########################################################
-
-_texticonsearchhistorybar_ [l=ja] {æ€çŽ¢å±¥æ­Ž}
-
-_texticonthispage_ [l=ja] {æ€çŽ¢}
-
-_textmatches_ [l=ja] {åèŽæ°}
-
-_textnodocs_ [l=ja] {åãåããã«åèŽããæç« ããããŸãã}
-
-_textnohistory_ [l=ja] {æ€çŽ¢å±¥æ­ŽããããŸãã}
-
-_textnoquerytitle_ [l=ja] {æ€çŽ¢ããŒãž}
-
-_textrunquery_ [l=ja] {åãåããå®è¡}
-
-_textsearchhistory_ [l=ja] {æ€çŽ¢å±¥æ­Ž}
-
-_textstartdate_ [l=ja] {æ¥ä»ïŒæéã®å Žåã¯éå§å¹Žææ¥ïŒïŒ}
-
-_textstemon_ [l=ja] {(èªæ«åœ¢åŒãç¡èŠããŠããŸã)}
-
-_textusequery_ [l=ja] {ãã®åãåãããäœ¿ã}
-
-_textwordphrase_ [l=ja] {èªãŸãã¯ãã¬ãŒãº}
+_texthelpscope_ [l=ja] { <p>_iconblankbar_
+<a name=scope-of-queries>
+<h3 align=left>Scope of queries</h3>
+
+<p>
+å€§éšåã³ã¬ã¯ã·ã§ã³ã«ãããŠæ€çŽ¢ã®ããã®ã€ã³ããã¯ã¹ãå©çšã§ããŸãã
+äŸãã°ãèè
+ãã¿ã€ãã«ã®ã€ã³ããã¯ã¹ãæãã¯ãç« ããã©ã°ã©ãã®ã€ã³ããã¯ã¹ããããŸãã
+ããã«å¯Ÿããæç« å
+šäœãžã®æ€çŽ¢ã¯ãã©ã®ã€ã³ããã¯ã¹ãå©çšãããã«é¢ä¿ãªãå®è¡ãããŸãã<p>
+}
